/*-----------------------------------*\
  #style.css
\*-----------------------------------*/

/**
 * copyright 2022 codewithsadee
 */



/**
 * RECOLETA FONT
 */

@font-face {
  font-family: 'Nympha';
  src: local('Nympha Regular'),
       url('./nympha/Nympha-Regular.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nympha';
  src: local('Nympha Regular'),
       url('./nympha/Nympha-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}



/**
 * GORDITA FONT
 */

@font-face {
  font-family: 'Nympha';
  src: local('Nympha Regular'),
       url('./nympha/Nympha-Regular.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
 font-family: 'Nympha';
  src: local('Nympha Regular'),
       url('./nympha/Nympha-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nympha';
  src: local('Nympha Regular'),
       url('./nympha/Nympha-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Nympha';
  src: local('Nympha Regular'),
       url('./nympha/Nympha-Regular.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}